# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.14253"
location  : "Woon-zorgcentrum Haagwijk, Beethovenlaan 2, 2324 EL, Leiden"
longitude : "4.47319"
masterip  : "172.20.144.1"
monitoring_group: "wleiden"
nodename  : "Haagwijk"
nodetype  : "Hybrid"
rdnap_x   : 92434
rdnap_y   : 461987
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Ap"
  ip         : "172.20.144.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 11
  ssid       : "WiFi-Leiden"
  wlan_mac   : "00:1b:b1:02:bf:66"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Link naar Rick"
  ip         : "172.16.4.145/29"
  sdesc      : "2rick"
  mode       : "station-wds"
  type       : "eth"
  channel    : "40"
  ssid       : "il-zw.haagwijk.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.4.146/29"
  ns_mac     : "00:15:6d:ec:82:43"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr0:
  comment    : "Link naar ROC"
  ip         : "172.16.17.129/29"
  sdesc      : "2rocl"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "140"
  ssid       : "il-o.haagwijk.wleiden.net"
  dhcp       : False
  compass    : "o"
  ns_ip      : "172.16.17.130"
  ns_mac     : "00:15:6d:ec:82:60"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr1:
  comment    : "Nanostation5 naar LivingLab"
  ip         : "172.16.17.116/29"
  sdesc      : "2livinglab"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "44"
  ssid       : "il-zo.livinglab.wleiden.net"
  dhcp       : False
  compass    : "nw"
  ns_ip      : "172.16.17.115/29"
  ns_mac     : "00:15:6d:bd:68:05"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "Link naar AJsoft1"
  ip         : "172.16.5.233/29"
  sdesc      : "2ajsoft1"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "128"
  ssid       : "il-nw.haagwijk.wleiden.net"
  dhcp       : False
  compass    : "nw"
  ns_ip      : "172.16.5.234/29"
  ns_mac     : "00:15:6d:ea:f0:f6"
  bridge_type: "NanoStation5"
  status     : "up"


